[lang]
$1   = "Z80 TV Game"
$10  = "Intel HEX File"
$11  = "Image File"
$19  = "Assembly Source File"
$100 = "Switch Up"
$101 = "Switch Down"
$102 = "Switch Left"
$103 = "Switch Right"
$104 = "Switch 1"
$105 = "Switch 2"
